@charset "utf-8";
@import url("https://fonts.googleapis.com/css2?family=DM+Sans:ital,opsz,wght@0,9..40,100..1000;1,9..40,100..1000&family=Manrope:wght@200..800&display=swap");
.loader-img {
    max-width: 220px;
}


.banner-carousel .slide-item {
  height: calc(100vh - 142px);
}
.footer-logo img {
  max-width: 200px;
}
.footer-social-links li {
  position: relative;
  display: inline-block;
  float: left;
  margin-right: 35px;
}
.footer-social-links li:before {
  position: absolute;
  content: '';
  background: #a9a6a5;
  width: 4px;
  height: 4px;
  top: 12px;
  right: -20px;
  border-radius: 50%;
  opacity: 0.3;
}
.footer-social-links li a {
  position: relative;
  display: inline-block;
  font-size: 18px;
  color: #a9a6a5;
}
.footer-social-links li:last-child {
  margin: 0px;
}
.banner-carousel .content-box h2, .banner-carousel .content-box h1 {
  font-size: 60px;
  line-height: 65px;
  font-weight: 600;
}
.main-menu .navigation > li {
  margin: 0px 15px;
}
.banner-carousel .slide-item {
  height: calc(100vh - 90px);
}
.banner-carousel .owl-nav {
  bottom: 80px;
}
.funfact-block-one .inner-box .count-outer {
  font-size: 52px;
  line-height: 55px;
}
.nav-logo img {
  max-width: 160px;
}
.banner_content p {
  width: 60%;
  margin: 0 auto;
  color: #fff;
}
.statements-section .tabs-content .content-box .inner-box {
  height: 500px;
}
.industries-block-one .inner-box .content-box {
  position: relative;
  display: block;
  padding: 142px 30px 23px 40px;
  z-index: 2;
  background: #fff;
}
.icon-img img {
  max-width: 65px;
}
.service-block-two .icon-box img {
  width: 40px;
  filter: invert(1) brightness(6.5);
  opacity: .5;
}
.service-block-two .inner-box:hover .image-box .image:after {
  width: 100px;
}
.service-block-two .inner-box:hover .image-box .icon-box {
  width: 100px;
}
.icon-img {
  margin-bottom: 15px;
}
/*
.funfact-block-one {
    border: 1px solid #e7e7e7;
    padding: 25px;    
}*/
.service-block-two .inner-box .image-box h2 {
  top: 95px;
  font-size: 35px;
  line-height: 40px;
  font-weight: 700;
}
.banner-carousel .content-box {
  bottom: 70px;
  position: absolute;
  max-width: 600px;
  left: 50px;
}
footer.main-footer {
  font-size: 15px;
  line-height: normal;
}
a.cb {
  position: relative;
  top: -5px;
}
thead, tbody, tfoot, tr, td, th {
  border-color: #8080804f;
  border-style: solid;
  border-width: .5px;
  padding: 12px 20px;
  color: #333;
}
table th {
  color: #fff;
  background: #e71a1f;
  text-transform: uppercase;
}
/*table th:nth-child(3n+1) {
  background: #e71a1f; 
}
table th:nth-child(3n+2) {
  background: #e71a1f; 
}
table th:nth-child(3n+3) {
  background: #e71a1f; 
}*/
.pb_20 {
  padding-bottom: 20px;
}
.sec_padding {
  padding: 60px 0;
}
.sec_p0 {
  padding-top: 0;
}
.text p {
  margin-bottom: 10px;
}
.export_country img {
  width: 40px;
  padding-right: 0;
  height: 30px;
  object-fit: contain;
  line-height: normal;
  background: #fff;
  text-align: center;
  align-items: center;
}
.export_country h5 {
  border-bottom: 1px solid #f2f2f2;
  margin-bottom: 0;
  padding: 8px 0px;
  align-items: center;
  display: flex;
  gap: 15px;
  font-size: 17px;
  font-weight: 500;
}
.project-page-two .case-block {
  border: 1px solid #e2e2e2;
  margin-right: -1px;
  margin-bottom: -1px;
}
.project-page-two .case-block-one .inner-box:before {
  display: none;
}
.project-page-two .case-block {
  padding: 40px;
}
.project-page-two .case-block-one .inner-box {
  padding: 0px;
}
.sub-title {
  padding-bottom: 15px;
}
.why-icon img {
  max-width: 70px;
}
#form_process {
   -webkit-animation-name: spinnerRotate;
  -webkit-animation-duration: 1.1s;
  -webkit-animation-iteration-count: infinite;
  -webkit-animation-timing-function: linear;
  -moz-animation-name: spinnerRotate;
  -moz-animation-duration: 1.1s;
  -moz-animation-iteration-count: infinite;
  -moz-animation-timing-function: linear;
  -ms-animation-name: spinnerRotate;
  -ms-animation-duration: 1.1s;
  -ms-animation-iteration-count: infinite;
  -ms-animation-timing-function: linear;
  display: inline-block;
  margin-left: 10px;
  position: absolute;
  visibility: hidden;
/*
  width: 14px;
  height: 14px;
*/
/*  border: 2px dashed #fff;*/
  border-radius: 50%;
  right: 30px;
  top: auto;
  margin-top: 23px;
	z-index: 1;
	color: #fff;
}
.alert {
  margin-top: 0px;
  padding: 25px;
  background: #fff;
  text-align: center;
  line-height: 23px;
  font-size: initial;
  border-radius: 1rem;
}
.alert.alert-success {
  color: #508e14;
  background: #f0f0f0;
}
.alert.alert-danger {
  color: #454545;
  background-color: #ffb4b4;
}
p#error_data {
  color: red;
  margin: 0px;
}
.entry-box-country {
  display: flex;
  box-sizing: border-box;
  max-width: 100%;
  width: 100%;
  gap: 10px;
}
.country-code-box {
  width: 100%;
  max-width: 130px;
}
.phone-no-box {
  width: 100%;
}
.field-input {
  margin-bottom: 15px;
}
.form-inner label {
  margin-bottom: 15px;
  color: #e71a1f;
}
.hide {
  display: none;
}
.service-block-two .inner-box .image-box .image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.request-form {
  margin: 0 auto;
  padding: 50px;
  border: 1px solid #e2e2e2;
}
.event_page .service-block-two .inner-box:hover .image-box .image:after {
  display: none;
}
.event_page .service-block-two .inner-box .image-box .image:before {
  background: none;
}
.event_page .service-block-two .inner-box .image-box {
  background: #f3f3f3;
}
.event_page .service-block-two .inner-box .image-box .image {
  mix-blend-mode: multiply;
}
.event_page h4 {
  color: #e71a1f;
}
.event_page sup {
  color: #333;
}
.event_page .service-block-two .inner-box .lower-content:before {
  background: #e71a1f;
  top: 0;
}
.news-block-one {
  height: 100% !important;
  display: flex;
}
.video-style-two h5 {
  line-height: normal;
}
.news_inner .banner_content h1 {
  font-size: 35px;
  line-height: 50px;
}
.bg_f3f3f3 {
  background: #f3f3f3;
}
.news_inner .service-details-content .content-one {
  margin-bottom: 0;
}
.bg_f3f3f3 img {
  mix-blend-mode: multiply;
}
.service-block-two .inner-box .image-box h3 a:hover {
  text-decoration: none;
}
.service-block-two .inner-box:hover .image-box h2 {
  right: 0;
}
.why-icon-home {
  height: auto;
  display: flex;
  justify-content: center;
  align-items: center;
  line-height: 0;
}
.why-icon-home img {
  filter: brightness(0) invert(1);
  padding: 20px;
}
.export_country {
  margin-bottom: 50px;
}
.export_country h3.sub-title {
  font-size: 22px;
  font-weight: 500;
}
.loader-text {
  text-align: center;
}
@-webkit-keyframes spinnerRotate {
  from {
    -webkit-transform: rotate(0)
  }
  to {
    -webkit-transform: rotate(360deg)
  }
}
@-moz-keyframes spinnerRotate {
  from {
    -moz-transform: rotate(0)
  }
  to {
    -moz-transform: rotate(360deg)
  }
}
@-ms-keyframes spinnerRotate {
  from {
    -ms-transform: rotate(0)
  }
  to {
    -ms-transform: rotate(360deg)
  }
}
@media only screen and (max-width: 767px) {
  body {
    font-size: 15px;
    line-height: 24px;
  }
  .handle-preloader .animation-preloader .spinner {
    margin-bottom: 15px;
  }
	.handle-preloader .animation-preloader .txt-loading .letters-loading{
		line-height: normal;
		font-size: 40px;
	}
  .banner-carousel .slide-item {
    height: calc(100vh - 20vh);
  }
  .banner-carousel .content-box {
    left: auto;
    right: auto;
    width: 100%;
    max-width: 86%;
  }
  .banner-carousel .owl-nav {
    top: 30px;
    right: 30px;
    bottom: auto;
  }
  .banner-carousel .owl-nav button, .scroll-top {
    width: 50px;
    height: 50px;
    line-height: 50px;
  }
  .banner-carousel .owl-nav button.owl-prev {
    margin-right: 10px;
  }
  .banner-carousel .content-box h2, .banner-carousel .content-box h1 {
    font-size: 46px;
    line-height: 46px;
  }
  .banner-carousel .content-box p {
    font-size: 18px;
    line-height: 25px;
  }
  .funfact-section .outer-container {
    padding: 0px 20px;
  }
  .funfact-block {
    width: 50%;
  }
  .funfact-block-one .inner-box .text h3 {
    font-size: 15px;
    letter-spacing: 0.2px;
    line-height: 20px;
  }
  .funfact-block-one .inner-box .count-outer {
    font-size: 32px;
    line-height: 35px;
  }
  .funfact-block {
    width: 50%;
    border-right: 1px solid #e2e2e2;
    border-bottom: 1px solid #e2e2e2;
  }
  .funfact-block-one .inner-box {
    padding: 20px 0;
    margin-bottom: 0px;
  }
  .funfact-block:nth-child(3), .funfact-block:last-child {
    border-bottom: 0;
  }
  .funfact-block:nth-child(2), .funfact-block:nth-child(4) {
    border-right: 0;
  }
  .video-style-two .bg-layer {
    position: relative;
    height: 500px;
    width: 100%;
    object-fit: cover;
  }
  .video-style-two .content-box .video-btn {
    left: 0px;
    margin-bottom: 0;
    text-align: center;
    top: -50px;
  }
  .video-style-two h5 {
    line-height: normal;
    font-size: 18px !important;
  }
  .scroll-top {
    right: 30px;
  }
  .case-section .outer-container {
    padding: 0px 10px;
  }
  .statements-section .tabs-content .content-box .bg-layer {
    width: 100%;
    position: relative;
    height: 350px;
    display: block !important
  }
  .statements-section .tabs-content .content-box .inner-box {
    height: auto;
  }
  .statements-section .tabs-content .content-box .inner-box {
    padding: 40px 20px 90px 20px;
  }
  .footer-logo {
    margin-bottom: 30px;
  }
  .project-page-two .case-block {
    padding: 30px 20px;
  }
  .main-header .menu-left-content {
    border-right: 0px;
  }
  .service-page-3 .service-block:last-child .inner-box {
    margin-bottom: 0px;
  }
  .case-block-three .inner-box .image-box img {
    height: 320px;
    object-fit: cover;
  }
  .statements-section .tabs-content .big-text {
    -webkit-text-stroke-color: rgba(255, 255, 255, 0.08);
    text-align: center;
    width: 100%;
    font-size: 80px;
    line-height: 67px;
  }
  .export_country {
    margin-bottom: 25px;
  }
  .export_country h5 {
    width: 49%;
    display: inline-block;
  }
  .export_country img {
    margin-right: 10px;
  }
  .about-style-two .content-box p {
    margin-bottom: 0px;
  }
  .menu-area:after {
    content: "";
    position: absolute;
    background: #f2f2f2;
    z-index: -1;
    top: 0;
    height: 100%;
    width: 70px;
    right: 0;
  }
  .history-section .inner-box:nth-child(2) .image-box, .history-section .inner-box:nth-child(4) .image-box {
    padding-left: 0px;
  }
  .history-section .inner-box:first-child .image-box, .history-section .inner-box:nth-child(3) .image-box {
    padding-right: 0px;
  }
  .history-section .inner-box:nth-child(1) .content-box .text, .history-section .inner-box:nth-child(3) .content-box .text, .history-section .inner-box:nth-child(5) .content-box .text {
    padding-right: 0px;
  }
  .history-section .content-column {
    order: 1;
  }
  .history-section .image-column {
    order: 2;
  }
  .history-section .inner-box {
    margin-bottom: 30px;
    background: #f9f9f9;
    padding: 15px;
  }
  .history-section .content-box .text {
    position: relative;
    padding-bottom: 20px;
    padding-top: 20px;
  }
	.country-code-box {
    max-width: 105px;
}
	.request-form {
    padding: 20px;   
}
}